---
#This is popup help messages for the Account Panel ->
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
page_title:
  title: Upozornění a oznámení
  content: >
    Výstrahy a oznámení jsou e-maily automaticky zasílané pracovníkům, nastane-li nějaká událost na požadavku.
ticket_alert:
  title: Upozornění na nový požadavek
  content: >
    <p>Upozornění zaslané pracovníkům při vytvoření nového požadavku.</p><p class="info-banner"><i class="icon-info-sign"></i>Toto upozornění není zasláno v případě automatického přiřazení požadavku prostřednictvím filtru požadavků nebo tématu podpory.</p>
  links:
    - 
      title: Výchozí šablona upozornění na nový požadavek
      href: /scp/templates.php?default_for=ticket.alert
message_alert:
  title: Upozornění na novou zprávu
  content: >
    Upozornění zaslané pracovníkům, když přijde od zákazníka nová zpráva, která je přidána k již existujícímu požadavku.
  links:
    - 
      title: Výchozí šablona upozornení na novou zprávu
      href: /scp/templates.php?default_for=message.alert
internal_note_alert:
  title: Upozornění na novou interní událost
  content: >
    Upozornění zaslané pracovníkům v případě přidání interní poznámky nebo odpovědi pracovníka k požadavku.
  links:
    - 
      title: Výchozí šablona upozornění na aktivitu požadavku
      href: /scp/templates.php?default_for=note.alert
assignment_alert:
  title: Upozoronění na přiřazení požadavku
  content: >
    Upozornění zaslané pracovníkovi při přiřazení požadavku.
  links:
    - 
      title: Výchozí šablona upozornění na přiřazení požadavku
      href: /scp/templates.php?default_for=assigned.alert
transfer_alert:
  title: Upozornění o převodu
  content: >
    Upozornění zaslané pracovníkům, když je požadavek předán na oddělení.
  links:
    - 
      title: Výchozí šablona pro upozornění na převod požadavku
      href: /scp/templates.php?default_for=transfer.alert
overdue_alert:
  title: Upozornění na zpožděný požadavek
  content: >
    Upozornění zaslané pracovníkům, pokud nesplní lhůtu vyřešení zadnou ručně nebo na základě SLA.
  links:
    - 
      title: Výchozí šablona pro upozornění na zpoždění požadavku
      href: /scp/templates.php?default_for=ticket.overdue
    - 
      title: Správa plánů SLA
      href: /scp/slas.php
system_alerts:
  title: Systemová upozornění
  content: >
    'Důležité systémové události jsou odeslané správci (%{config.admin_email}). V závislosti na nastavení <span class="doc-desc-title">úrovně logu</span>, jsou události takté zaznamenány v <span class="doc-desc-title">systémém logu</span>.
  links:
    - 
      title: Zobrazit systémové záznamy
      href: /scp/logs.php
    - 
      title: Změna e-mailové adresy správce
      href: /scp/settings.php?t=emails
